{
	"102001632_0": "\"Blood flows through the girl's song...\"",
	"102001632_1": "\"Heheheh. The Shenshoujing's radiance is amplifying the output of phonic gain. If I could expose Frontier to it...\"",
	"102001632_2": "\"At long last, the seal on Frontier will be broken!\"",
	"102001632_3": "\"Gah! Gahaha!\"",
	"102001632_4": "\"Mom! Doctor, you have to do something!\"",
	"102001632_5": "\"Indeed. I've no choice, then. Your services are no longer required.\"",
	"102001632_6": "\"What?!\"",
	"102001632_7": "\"I have to... I...\"",
	"102001632_8": "\"The energy waves emitted by the Gear Miku is wearing seem to disrupt relic produced power!\"",
	"102001632_9": "\"Meaning what? That we can't use Symphogear to defend against it?!\"",
	"102001632_10": "\"How are we supposed to stop a relic-killer like that?\"",
	"102001632_11": "\"......\"",
	"102001632_12": "\"Master!\"",
	"102001632_13": "\"What is it?\"",
	"102001632_14": "\"I...\"",
	"102001632_15": "\"......\""
}